/**
 * Colors
 */
/**
 * Scaffolding
 */
/**
 * Typography
 */
/**
 * Button
 */
/**
 * Pagination
 */
div.cover-screen {
  display: none;
}
div.cover-screen.show {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  z-index: 999;
}
div#container {
  margin-bottom: 20px;
}
div#container .btn {
  padding: 4px 16px;
}
div#container .dropdown-menu {
  min-width: 130px;
  left: auto;
  right: 0;
}
@media (max-width: 768px) {
  div#container {
    margin-top: 65px;
    margin-bottom: 0;
  }
}
#main-navbar {
  margin-bottom: 15px;
}
#header {
  height: auto;
}
#header.withBorderBottom {
  border-bottom: solid 1px #EEE;
}
@media (max-width: 768px) {
  #header {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: white;
    z-index: 99;
  }
}
@media (max-width: 991px) {
  #header a.slide-menu-toggle {
    padding: 21px 0 20px !important;
  }
}
@media (max-width: 991px) {
  #header a.search-toggle {
    padding: 24px 15px 36px !important;
  }
}
#header .nav > li > a.logo img,
#header .nav > li > a.logo:focus img,
#header .nav > li > a.logo:hover img {
  height: 24px;
}
#header .nav > li > a,
#header .nav > li > a:focus,
#header .nav > li > a:hover {
  padding-top: 31px;
}
#header .nav > li.search .search-toggle {
  display: block;
}
#header .nav > li.search form .input-group-btn {
  display: table-cell;
}
#header .nav > li.search form input {
  height: 34px;
  font-size: 13px;
  border-color: #EEE;
}
@media (min-width: 992px) {
  #header .nav > li.search form {
    display: none;
    position: absolute;
    width: 300px;
    right: 0;
    background-color: #FFF;
    border: solid 1px #EEE;
    border-top: none;
    box-sizing: border-box;
    padding: 0 10px 10px 10px;
    margin-top: -1px;
  }
}
#register-modal .modal-dialog {
  width: 450px;
  margin-left: -217px;
}
#register-modal .modal-dialog span.extra-text {
  font-size: 12px;
  display: inline-block;
  text-align: center;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  #register-modal .modal-dialog {
    width: 375px;
    margin-left: -179.5px;
  }
  #register-modal .modal-dialog .tab-content {
    padding: 25px !important;
  }
}
@media (max-width: 480px) {
  #register-modal .modal-dialog {
    width: 280px;
    margin-left: -132px;
  }
}
@media (max-height: 480px) {
  #register-modal .modal-dialog {
    margin-top: 100px !important;
    margin-bottom: 120px !important;
  }
}
#register-modal .modal-dialog .register-form .tab-content .or-text {
  margin: 12px 0;
}
#register-modal .modal-dialog .register-form .tab-content .facebook-connect {
  margin: 0 0 20px;
}
table tbody tr td {
  border-right: solid 1px #DDD;
  border-top: solid 1px #DDD;
}
@media (max-width: 767px) {
  table tbody tr td {
    border-top: 0;
  }
}
ul.breadcrumb {
  background: none;
  margin: 5px 0 0;
  padding: 0;
  display: inline-block;
  float: left;
}
ul.breadcrumb > li + li:before {
  padding: 0;
}
@media (max-width: 767px) {
  ul.breadcrumb {
    font-size: 17px;
    margin: 5px 0 5px;
    text-align: center;
    display: block;
    width: 100%;
  }
}
.table {
  display: table;
}
.table div.vert-center {
  display: table-cell;
  vertical-align: middle;
}
.no-result {
  font-size: 14px;
}
.forum-navigation > div:first-child {
  padding-bottom: 3px;
}
.forum-navigation .btn {
  font-size: 16px;
}
.forum-navigation .title-container {
  display: table;
  width: 100%;
  clear: both;
  vertical-align: middle;
  min-height: 40px;
  margin: 0;
  position: relative;
}
.forum-navigation .title-container h1 {
  display: inline-block;
  font-size: 20px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif, "Microsoft Yahei";
  margin: 3px 0 15px 0;
  padding: 0;
  width: 62%;
  line-height: 1.3;
  word-break: break-word;
}
@media (max-width: 767px) {
  .forum-navigation .title-container h1 {
    width: 100%;
    text-align: center;
  }
}
.forum-navigation .title-container .paginator {
  position: absolute;
  bottom: 11px;
  right: 0;
}
@media (max-width: 767px) {
  .forum-navigation .title-container .paginator {
    position: relative;
    right: auto;
    bottom: auto;
  }
}
.forum-table {
  width: 100%;
}
.forum-table thead {
  background: #F5F5F5;
  color: #FFF;
  border: 1px solid #EEE;
  border-bottom: 0;
}
.forum-table thead tr td {
  font-size: 14px;
  color: #000;
}
@media (max-width: 767px) {
  .forum-table thead tr td:first-child {
    padding: 0;
  }
}
.forum-table thead tr td h2 {
  display: inline-block;
  float: left;
  margin: 12px 10px 10px !important;
  font-size: 18px;
  color: #222;
}
@media (min-width: 992px) {
  .forum-table thead tr td h2 {
    margin-left: 20px !important;
  }
}
.forum-table tbody tr {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.forum-table tbody tr:first-child td {
  border-top: 0;
}
.forum-table tbody tr:last-child {
  border-bottom: 1px solid #EEE;
}
.forum-table tbody tr td {
  border-top: 1px solid #EEE;
  border-right: 1px solid #EEE;
  padding: 16px 20px;
  vertical-align: middle;
  font-size: 12px;
}
@media (max-width: 767px) {
  .forum-table tbody tr td {
    border-top: 0;
  }
}
@media (max-width: 991px) {
  .forum-table tbody tr td {
    padding: 10px;
  }
}
.forum-table tbody tr td:first-child {
  border-left: 1px solid #EEE;
}
.forum-table tbody tr td.icon {
  text-align: center;
  width: 70px;
}
.forum-table tbody tr td.icon img.topic-status-icon {
  height: 24px;
}
.forum-table tbody tr td.icon img.topic-status-icon.sticky {
  height: 27px;
}
.forum-table tbody tr td.icon img.topic-status-icon.unread-new {
  height: 30px;
}
.forum-table tbody tr td.title h3 {
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding-bottom: 3px;
  width: 400px;
  word-break: break-word;
}
@media (max-width: 768px) {
  .forum-table tbody tr td.title h3 {
    font-size: 16px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .forum-table tbody tr td.title h3 {
    width: 420px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .forum-table tbody tr td.title h3 {
    width: 320px;
  }
}
@media (max-width: 767px) {
  .forum-table tbody tr td.title h3 {
    width: 100%;
  }
}
.forum-table tbody tr td.title .forum-name-link,
.forum-table tbody tr td.title small {
  font-size: 12px;
  color: #666;
}
@media (max-width: 768px) {
  .forum-table tbody tr td.title .forum-name-link,
  .forum-table tbody tr td.title small {
    font-size: 14px;
  }
}
.forum-table tbody tr td.count {
  font-size: 12px;
}
.forum-table tbody tr td:last-child {
  border-right: 1px solid #EEE;
}
.forum-table tbody tr td:last-child .media-heading {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 210px;
  margin: 0;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif, "Microsoft Yahei";
}
@media (max-width: 991px) {
  .forum-table tbody tr td:last-child .media-heading {
    max-width: 110px;
  }
}
@media (max-width: 767px) {
  .forum-table tbody tr td:last-child .media-heading {
    max-width: 209px;
  }
}
.forum-table tbody tr td:last-child .media-body {
  width: 100% !important;
  display: table-cell;
  vertical-align: middle;
  padding-top: 4px;
}
@media (max-width: 767px) {
  .forum-table tbody tr td:last-child .media-body {
    padding-top: 3px;
  }
}
.forum-table tbody tr td:last-child .media-body h6 {
  margin: 0;
}
.forum-table tbody tr td:last-child .time {
  font-size: 11px;
  color: #999;
}
.forum-table tbody tr td.border-left {
  border-left: 1px solid #EEE;
}
@media (max-width: 767px) {
  .forum-navigation .topic-func-btn-container.pull-right,
  .forum-footer .topic-func-btn-container.pull-right {
    width: 100%;
    margin-bottom: 3px;
  }
  .forum-navigation .topic-func-btn-container.pull-right a.btn,
  .forum-footer .topic-func-btn-container.pull-right a.btn {
    width: 100%;
    float: left;
  }
  .forum-navigation .topic-func-btn-container.pull-right.col-two a.btn,
  .forum-footer .topic-func-btn-container.pull-right.col-two a.btn {
    width: 50%;
    float: left;
  }
}
@media (max-width: 767px) and (max-width: 767px) {
  .forum-navigation .breadcrumb-btn-container,
  .forum-footer .breadcrumb-btn-container {
    margin: 0;
    text-align: center;
  }
}
.forum-navigation .btn,
.forum-footer .btn {
  color: #fff;
  background-color: #006DC0 !important;
  border-color: #eeeeee;
}
.forum-navigation .btn .fa,
.forum-footer .btn .fa {
  margin-right: 5px;
}
@media (max-width: 767px) {
  .forum-navigation > .forum-description ul.breadcrumb,
  .forum-footer > .forum-description ul.breadcrumb,
  .forum-navigation > .forum-description div.paginator,
  .forum-footer > .forum-description div.paginator {
    display: inline-block;
  }
}
div.paginator {
  display: inline-block;
  float: right;
  text-align: right;
}
@media (max-width: 767px) {
  div.paginator {
    text-align: center;
    width: 100%;
  }
}
div.paginator ul.pagination {
  display: table;
  margin: 0;
}
@media (max-width: 767px) {
  div.paginator ul.pagination {
    display: inline-block;
  }
}
div.paginator ul.pagination li.prev,
div.paginator ul.pagination li.next,
div.paginator ul.pagination li.prev,
div.paginator ul.pagination li.next,
div.paginator ul.pagination li {
  display: table-cell;
  vertical-align: middle;
}
div.paginator ul.pagination li.prev span,
div.paginator ul.pagination li.next span,
div.paginator ul.pagination li.prev span,
div.paginator ul.pagination li.next span,
div.paginator ul.pagination li span,
div.paginator ul.pagination li.prev a,
div.paginator ul.pagination li.next a,
div.paginator ul.pagination li.prev a,
div.paginator ul.pagination li.next a,
div.paginator ul.pagination li a,
div.paginator ul.pagination li.prev a:hover,
div.paginator ul.pagination li.next a:hover,
div.paginator ul.pagination li.prev a:hover,
div.paginator ul.pagination li.next a:hover,
div.paginator ul.pagination li a:hover {
  width: auto;
  background: none transparent;
  text-indent: initial;
  font-weight: normal;
}
div.paginator ul.pagination li > a {
  padding: 0;
}
div.paginator ul.pagination li > a span {
  line-height: 24px;
}
@media (max-width: 767px) {
  div.paginator ul.pagination li > a span {
    line-height: 36px;
  }
}
div.paginator ul.pagination li > a i {
  font-size: 24px;
}
@media (max-width: 767px) {
  div.paginator ul.pagination li > a i {
    font-size: 36px;
  }
}
div.paginator ul.pagination form.switch-page {
  display: inline-block;
  margin: 0;
}
div.paginator ul.pagination input.page {
  width: 30px;
  border: 1px solid #ccc;
  text-align: center;
}
div.paginator ul.pagination .first,
div.paginator ul.pagination .first.disabled,
div.paginator ul.pagination .prev,
div.paginator ul.pagination .prev.disabled {
  padding-right: 10px;
}
div.paginator ul.pagination .first span,
div.paginator ul.pagination .first.disabled span,
div.paginator ul.pagination .prev span,
div.paginator ul.pagination .prev.disabled span {
  padding-left: 3px;
}
div.paginator ul.pagination .first i,
div.paginator ul.pagination .first.disabled i,
div.paginator ul.pagination .prev i,
div.paginator ul.pagination .prev.disabled i {
  float: left;
}
div.paginator ul.pagination .next,
div.paginator ul.pagination .next.disabled,
div.paginator ul.pagination .last,
div.paginator ul.pagination .last.disabled {
  padding-left: 10px;
}
div.paginator ul.pagination .next span,
div.paginator ul.pagination .next.disabled span,
div.paginator ul.pagination .last span,
div.paginator ul.pagination .last.disabled span {
  padding-right: 3px;
}
div.paginator ul.pagination .next i,
div.paginator ul.pagination .next.disabled i,
div.paginator ul.pagination .last i,
div.paginator ul.pagination .last.disabled i {
  float: right;
}
#forum-homepage,
.forum_topic_subscribed {
  margin-top: 5px;
}
@media (max-width: 767px) {
  #forum-homepage .forum-table,
  .forum_topic_subscribed .forum-table {
    table-layout: fixed;
    width: 100%;
  }
}
#forum-homepage .forum-table thead tr,
.forum_topic_subscribed .forum-table thead tr {
  border-right: 1px solid #EEE;
  border-top: 1px solid #EEE;
}
#forum-homepage .forum-table thead tr td,
.forum_topic_subscribed .forum-table thead tr td {
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif, "Microsoft Yahei";
  padding: 0;
}
#forum-homepage .forum-table thead tr td h2,
.forum_topic_subscribed .forum-table thead tr td h2 {
  text-transform: uppercase;
}
@media (max-width: 767px), (max-width: 1049px) {
  #forum-homepage .forum-table thead tr td h2,
  .forum_topic_subscribed .forum-table thead tr td h2 {
    margin: 8px 18px;
  }
}
@media (max-width: 767px) {
  #forum-homepage .forum-table tbody tr td.title,
  .forum_topic_subscribed .forum-table tbody tr td.title {
    display: block;
    width: 100%;
    border-top: 1px solid #EEE;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #forum-homepage .forum-table tbody tr td.title h3,
  .forum_topic_subscribed .forum-table tbody tr td.title h3 {
    width: 320px;
  }
}
#forum-homepage .forum-table tbody tr td.title .forum-description,
.forum_topic_subscribed .forum-table tbody tr td.title .forum-description {
  display: block;
  margin-top: 2px;
}
#forum-homepage .forum-table tbody tr td:last-child,
.forum_topic_subscribed .forum-table tbody tr td:last-child {
  width: 302px;
}
@media (max-width: 767px) {
  #forum-homepage .forum-table tbody tr td:last-child,
  .forum_topic_subscribed .forum-table tbody tr td:last-child {
    display: block;
    width: 100%;
    border-left: 1px solid #EEE;
    padding-bottom: 12px;
    padding-top: 0;
    padding-left: 20px;
  }
}
#forum-homepage .forum-table tbody tr td:last-child .media-left,
.forum_topic_subscribed .forum-table tbody tr td:last-child .media-left {
  float: left;
  padding-right: 15px;
}
@media (max-width: 991px) {
  #forum-homepage .forum-table tbody tr td:last-child .media-heading,
  .forum_topic_subscribed .forum-table tbody tr td:last-child .media-heading {
    max-width: 185px;
  }
}
@media (max-width: 767px) {
  #forum-homepage .forum-table tbody tr td:last-child .media-heading,
  .forum_topic_subscribed .forum-table tbody tr td:last-child .media-heading {
    max-width: none;
    position: absolute;
    left: 86px;
    right: 28px;
    margin-top: -29px;
    font-weight: normal;
  }
}
#forum-homepage .forum-table tbody tr td:last-child .time,
.forum_topic_subscribed .forum-table tbody tr td:last-child .time {
  display: inline-block;
}
@media (max-width: 767px) {
  #forum-homepage .forum-table tbody tr td:last-child .time,
  .forum_topic_subscribed .forum-table tbody tr td:last-child .time {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  #forum-homepage .forum-table tbody tr:last-child td:last-child,
  .forum_topic_subscribed .forum-table tbody tr:last-child td:last-child {
    border-bottom: 1px solid #EEE;
  }
}
.forum_topic_subscribed .btn-danger-custom {
  color: #EC0E06;
  background-color: #F5F5F5;
  border-color: #E0E0E0;
  border-radius: 2px;
}
.forum_topic_subscribed tr.topic td.title {
  position: relative;
  padding-right: 50px;
}
.forum_topic_subscribed tr.topic td.title a.btn {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 3px 8px !important;
  width: auto !important;
}
.forum_topic_subscribed tr.topic td:last-child {
  text-align: center;
}
.forum_topic_subscribed tr.topic td:last-child i.fa {
  margin-right: 4px;
}
@media (max-width: 767px) {
  .forum_topic_subscribed div#container .btn {
    width: 70%;
  }
}
@media (min-width: 480px) {
  .forum_topic_subscribed tr.topic td:last-child {
    width: auto !important;
  }
}
.modal-backdrop {
  z-index: 1000;
}
img[src^="/bundles/hypebeastforum/images/emoji"] {
  margin: 0 2px;
  height: 24px;
  width: auto;
}
.border-left-none {
  border-left: none;
}
.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.fixed-ratio {
  display: inline-block;
  position: relative;
  width: 100%;
}
.ratio-16-10 {
  padding-bottom: 62.5%;
}
.ratio-16-9 {
  padding-bottom: 56.25%;
}
.ratio-4-3 {
  padding-bottom: 75%;
}
.fix-ratio-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.forum_topic_new .title-control-container,
.forum_post_update .title-control-container {
  margin-bottom: 10px;
}
.forum_topic_new select.topic-title-prefix,
.forum_post_update select.topic-title-prefix {
  width: 85px;
  display: inline-block;
  float: left;
}
.forum_topic_new label.topic-title,
.forum_post_update label.topic-title {
  width: 100%;
  display: block;
}
.forum_topic_new input.topic-title-field,
.forum_post_update input.topic-title-field {
  width: 100%;
  display: inline-block;
}
.forum_topic_new input.topic-title-field.withPrefix,
.forum_post_update input.topic-title-field.withPrefix {
  width: calc(100% - 95px);
  margin-left: 10px;
}
